RE: <xsl:stylesheet xmlns...

Subject: RE: <xsl:stylesheet xmlns...
From: Eric Taylor <Eric.Taylor@xxxxxxxxxxxx>
Date: Fri, 4 Aug 2000 14:35:14 -0500
What I've concluded from the feedback I've gotten is that I must download
the new MXSML3 to be able to use the namespace ".../1999/XSL/Transform" with
IE5, and that if one doesn't have the new MXSML3, one must use the old
".../TR/WD-xsl" (thereby losing some functionality) or things won't display
correctly.  It isn't a problem for me to install the new MXSML3, I can't
expect that most customers who will be using our site will have done so.  If
I get the latest instlled on our server, is there any way to have the
transformations done on our server so that it won't matter what clients have
on their systems?  Or am I stuck with the old version until Microsoft makes
the standard release of IE conform.  Thanks.  Eric

 XSL-List info and archive:

Current Thread